
Redmine - Defect #16497

My user URL is not accessible for non logged in users

2014-04-02 19:05 - Systango Ltd

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

User URL - http://www.redmine.org/users/98848

Page is accessible when one is logged in but for non logged in users

404 - with following message is rendered -

The page you were trying to access doesn't exist or has been removed.

Though I am able to access to other user's url without logging in. Is this a bug or setting issue?

History

#1 - 2014-04-03 12:11 - Toshi MARUYAMA

- Category set to Website (redmine.org)

#2 - 2014-07-02 10:00 - Systango Ltd

- Status changed from New to Resolved

#3 - 2014-07-02 10:18 - Toshi MARUYAMA

- Category changed from Website (redmine.org) to Accounts / authentication

- Status changed from Resolved to Closed

source:tags/2.5.1/app/controllers/users_controller.rb#L68
